.whitebg{
	background-color: #fff;
}
#content-left{
	padding-top: 12px;
}
.graybg{
	    background-color: #f8f8f8;
}
#istockpromotionwr{
	background: #02a388;text-align: center;margin-top: 80px;padding: 15px;color: #fff; display: none;
}
#istockpromotionwr a{
	color: #fff; border: 1px solid #fff !important; height: 40px;
}
#istockpromotionwr a:hover{
	background: #007461;
}
#istockpromotionwr:first-of-type span{
	vertical-align: middle; line-height: 40px;
}
.istockpromotion{
	padding-right: 15px;
    padding-left: 15px;
}
#istockpromotionwr .istockpromotion{
	width: 100%; max-width: 1600px; margin-right: auto; margin-left: auto; position: relative;
}
#dismissbutton{
	color: #fff; cursor: pointer; background-image: url(../images/close.svg); opacity: .5; background-size: 40px; background-position: -10px; height: 40px; width: 20px; border: none !important;
}
#dismissbutton:hover{
	opacity: 1; border: none !important;
}
#istockpromotionwr2{
	height: 80px; display: none;
}
.adswithproblem .adsbygoogle{
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.adswithproblem{
	margin-left: -20px !important;
}
.userimagewr #down-link, .userimagewr .orangebg, .userimagewr .btn-custom2:hover{
    background-color: #50A3C7 !important;
}
#down-link:hover{
	color: #0056b3;
	cursor: pointer;
}
.userimagewr #sharephoto{
	margin-top: 0 !important;
}
.userimagewr .hasMargin, .userimagewr #sharephoto, .userimagewr #myform span, .userimagewr #myform span a, .userimagewr .width50 h4, .userimagewr .width50 p, .userimagewr #share-links p{
	color: #34506b !important;
}
.userimagewr #newlikespan .btn-custom2{
	width: 100%;
}
.userimagewr .width50 a:hover{
	color: #fff;
}

.new-user-text{
	line-height: 1.2; font-size: 0.9em; cursor: default;overflow: hidden;height: 67px;
}
span.gray{
	color: #7d7d7d !important;
}
.flex-text-larger{
	font-size:1em;color: #000;
}
.bluelink{
	color: #34506b !important;
}
.item-userimages{
	margin-bottom: 70px !important;
}
.item-userimages strong{
	font-weight: 500
}
.hidden {
    display: none;
}

.loading-ajax{
    width: 50px !important;
    height: 50px;
    margin: 0 auto;
    display: block;
}
#prev-gallery{
	float:left;
}
#next-gallery{
	float: right;
}
#gallery-navigation{
	width: 90%;
	margin: 20px auto 20px;
	overflow: auto;
}
#prev-gallery, #next-gallery{
	color: #FFF;
	cursor: pointer;
	width: 75px;
} 
#prev-gallery:hover, #next-gallery:hover{
	color: #888;
} 
.responsive-ads{
	width: 100%; height: auto; margin: 20px 0; text-align: center;
}
.cap-wr {
	font-size: 12px;
    text-align: left;
    background-color: rgba(0,0,0,.35)!important;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 3px;
    line-height: 1;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    width:100%;
    color: #fff;
}

#home-content ul{
	list-style: none; color: #34506b; margin-bottom: 0.5rem;
}
.btn-custom{
    background-color: #50A3C7;
    border: none;
    color: #FFFFFF;
}
.btn-custom2{
    background-color: rgba(68, 68, 68, 0.71);
    border: none;
    color: #FFFFFF;
}
.btn-custom:hover, .btn-custom2:hover{
    background-color: #d0f1ff;
}
.large-font{
	font-size: 1.2em;
}
#home-content p{
	margin-bottom: 0.5rem;
}
#home-content ul li:before{
	content: '\2605';
	margin: 0 1em 0 0;
}
#footer-container{
    display: flow-root;
    margin-left: auto;
    margin-right: auto;
}
.footer-container2{
	text-align: right;
}

.navbar-dark .navbar-toggler, .navbar-dark .navbar-toggler:focus, .navbar-dark .navbar-toggler:visited{
	border-color: rgb(168, 209, 227);
}
.customparagrah{
	font-size: 0.9rem;margin: 10px 5px;
}

h1, h2, h3, p, h3, footer span, footer a{
	color: #34506b;
}

#downloadsize p{
	color: #ccc;
}

.home-wr .flex-images .item{
	background: #FFFFFF;
}
.flex-images .item img{
	display: none;
}


.home-form{
	width: 50%; margin: 50px auto 0;
}
.home-form input{
	width: calc(100% - 100px) !important; height: 60px; border: none;
}
.home-form button{
	height: 60px; width: 100px; border-radius: 0; background-color: #091D6E;  border: none; color: #FFF; cursor: pointer;
}
.home-header img{
	width: 200px; height: auto;
}
.home-header h2{
	margin-bottom: 35px;color: #FFFFFF;
}

.home-header{
	background-color: #50A3C7; background: linear-gradient(#50A3C7, #50A3C7, #66b6d8eb,  #bcebff); padding-bottom: 30px;margin-bottom: 30px; height: 415px; overflow: hidden;
}
.home-header .navbar{
	margin-top: 0; max-width: 1600px; margin-left: auto; margin-right: auto; 
}

.home-header .nav-link{
	padding-top: 0;padding-bottom: 0;
}
.home-header .navbar-nav{
	margin-left: auto;
}

.img-wr{
	max-width: 250px;
}
#sharethis{
	width: 0;
	height: 0;
	position: absolute;
	top: 0;
}

#downloadsize p{
	text-align: left; 
}
#downloadsize{
	color: #cccccc; margin-top: 10px;
}

#downloadsize .fa{
	margin-right: 3px;
}

.loading-ajax{
    width: 50px !important;
    height: 50px;
    margin: 0 auto;
    display: block;
}
.header-item-wr{
	width: 100%;
	max-width: 1600px;
    height: 38px;
    /*overflow: hidden;*/
}
.height40{
	height: 40px;
}
.header-item-wr form{
	
}
.header-item-wr .navbar-brand{
	color: #FFFFFF;
}
.header-item-wr input, .header-item-wr button:not(.navbar-toggler){
	height: 32px; border: none;
}
.header-item-wr .form-inline input{
	width: 300px;
}
header{
	height: 80px;
}
.header-item-wr nav{
	
}
.header-item-wr li{
	 line-height: 1;
}
.header-item-wr .btn{
	padding: 0 30px; cursor: pointer; background-color: #091D6E; border-color: #07185f; color: #FFFFFF;
}
.header-item-wr .navbar-toggler{
	padding: 0px 7px;
}
footer{
	padding: 2em; font-size: 0.9rem;
}
.flex-images .item{
	cursor: pointer;
}


@media (max-width: 991px) {
	#istockpromotionwr{
		margin-top: 85px;
	}
	.home-header img{
		width: 150px;
	}
	.cat-text{
		padding: 0 10px;
	}

	.footer-container2{
		text-align: left;
	}
	.header-item-wr .navbar-toggler{
		width: auto;
	    position: fixed;
	    top: 6px;
	    right: 10px;
	    height: 32px;
	}
	/*
	header nav{
		margin-top: 36px;
	}
	*/
	.header-item-wr form{
		position: fixed !important;
	    top: 40px !important;
	    left: 70px !important;
	    right: 70px !important;
	}
	.header-item-wr input{
		width: calc(100% - 75px) !important;
	}
	.header-item-wr{
		padding-left: 0 !important;
    	margin-left: 0 !important;
    	overflow: visible;
	}
	header{
		height: 85px;
	}
	.home-form h2{
		font-size: 1.6rem;
	}
	
	.header-item-wr ul.navbar-nav{
		flex-wrap: wrap;
	    flex-direction: initial;
	}
}
@media (max-width: 400px) {
	.header-item-wr form{
	    left: 10px !important;
	    right: 10px !important;
	}
}

#home-content, #home-content2{
	margin-top: 110px; margin-bottom: 50px; /*max-width: 1600px;*/ min-height: 700px;
}
.thumb-wr img{
	width: auto !important;
    max-width: 100% !important;
    max-height: 100% !important;
}
@media all and (-ms-high-contrast:none)
 {
 .thumb-wr img{
	flex: 1;
 } /* IE10 */
 *::-ms-backdrop, .thumb-wr img{
	flex: 1;
 } /* IE11 */
}
.thumb-wr{
    margin: 0;
    padding: 0;
}

.vcenter{
	/*display: block;*/
    width: 100%;
    height: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 25px;
}
.h4-wr{
	height: 3.2em;
    padding: 1em 5px 0 5px;
    overflow: hidden;
}
.thumb-wr h4{
    color: #343a40;
    margin: 0;
    padding: 0;
    font-size: 1em;
    line-height: 1em;
    height: 1em;
    text-align: center;
}
.thumb-wr a{
	display: block;
    border: 1px solid #ccc;
}
.thumb-wr a:hover{
	border-color: #091D6E;
	text-decoration: none !important
}
.myborder{
	border: 1px solid #ccc;
}
@media (max-width: 470px) {
	#istockpromotionwr:first-of-type span{
		line-height: 30px;
	}
	#istockpromotionwr{
		padding: 0 5px 5px;
	}
	#dismissbutton{
		margin-top: 16px;
	}
	#istockpromotionwr a{
		display: block;
	    width: 130px;
	    margin-left: auto !IMPORTANT;
	    margin-right: auto;
	}
}
@media (max-width: 575px) {
	.item-userimages{
		margin-bottom: 90px !important;
	}
	.new-user-text{
		height: 82px;
	}
	.vcenter{
		padding: 10px;
		height: 147px;
	}
	.h4-wr{
		height: 4.2em;
	}
	.thumb-wr{
		width: 50%;
		float: left;
	}
	.myborder{
		width: 300px;
		margin-left: auto;
		margin-right: auto;
	}
	.myborder2{
		width: 100%;
	}
	#home-content, #home-content2{
		padding-left: 0;
    	padding-right: 0;
	}
	.home-form{
		width: 80%;
	}
	.home-form input{
		width: calc(100% - 70px) !important;
		height: 50px
	}
	.home-form button{
		width: 70px;
		height: 50px;
	}

	#home-content h1, #home-content2 h1{
		font-size: 2.0rem;
		margin-left: 10px;
		margin-right: 5px;
	}
	.relh4{padding-left: 1em; padding-right: 1em;}
}
@media (max-width: 319px) {
	.vcenter{
		width: 100%;
		height: auto;
	}
	.thumb-wr{
		width: 100%;
	}
	.myborder{
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	#home-content, #home-content2{
		padding-left: 0;
    	padding-right: 0;
	}
}
#editor-text{
	margin-left: 0;
	margin-right: 0;
}

@media (min-width: 576px){
	.vcenter{
		height: 177px;
	}
	
}


@media (min-width: 768px){
	.vcenter{
		height: 200px;
	}
	.customparagrah{
		margin-left: 70px;margin-right: 70px;
	}
}

	#editor-text img{
		max-width: 100%;
	}
	#editor-text p:not(.large-font){
		font-size: 16px;
		margin-left: 1.5rem;
	}
@media (min-width: 992px){
	.vcenter{
		height: 157px;
	}
	.home-header .navbar-expand-lg .navbar-nav .nav-link {
	    padding-right: .25rem;
	    padding-left: .25rem;
	}
}
@media (min-width: 992px){
	.header-item-wr .navbar-expand-lg .navbar-nav .nav-link {
	    padding-right: .25rem;
	    padding-left: .25rem;
	}
	#editor-text .large-font{
		margin-top: 45px !important;
	}
}
@media (max-width: 1050px){
	.header-item-wr .navbar-expand-lg .navbar-nav .nav-link {
	    font-size: 0.86em;
	}
}
@media (min-width: 1200px){
	.vcenter{
		height: 157px;
	}
	.home-header .navbar-expand-lg .navbar-nav .nav-link {
	    padding-right: .6rem;
	    padding-left: .6rem;
	}
	.cat-text{
		padding: 0 50px;
	}
	#editor-text .large-font{
		margin-top: 80px !important;
	}
}
.header-item-wr .navbar-expand-md .navbar-nav .nav-link{
	padding-right: .4rem;
    padding-left: .4rem;	
}

@media screen and (max-width: 1200px) and (min-width: 992px) {
	/*.header-item-wr .navbar-expand-md .navbar-nav .nav-link{
		padding-right: .3rem;
	    padding-left: .3rem;
	    font-size: 14px;
	}*/
	.header-item-wr .navbar-expand-md .navbar-nav .nav-link{
		padding-right: .23rem;
	    padding-left: .23rem;
	    font-size: 13px;
	}
	.header-item-wr #collapsibleNavbar ul.navbar-nav{
		margin-left: -62px !important;
	}
}

.header-item-wr img{
	height: 40px;
}

@media (min-width: 1200px){
	.vcenter{
		height: 140px;
	}
	.header-item-wr img{
		height: 55px;
	}
}
@media (min-width: 1400px){
	.vcenter{
		height: 187px;
	}
	.header-item-wr .navbar-collapse{
		margin-left: -235px;
	}
}
@media (min-width: 1600px){
	#home-content, #home-content2 {
	    max-width: 1570px;
	}
	.vcenter {
	    height: 259px;
	}
	#editor-text .large-font{
		margin-top: 135px !important;
	}
}
@media (max-width: 1670px){
	.home-header .navbar {
	    margin-left: 2.5rem;
	    margin-right: 2.5rem;
	}
}
@media (max-width: 1100px){
	.home-header .navbar {
	    margin-left: 1.5rem;
	    margin-right: 1.5rem;
	    font-size: 0.9rem;
	}
}
@media screen and (max-width: 1199px) and (min-width: 768px) {
	/*.header-item-wr{
		overflow: hidden;
	}*/
	.cat-text{
		padding: 0 25px;
	}
}
.bg-dark{
	background-color: #50A3C7 !important;
}
.header-item-wr .navbar-dark .navbar-nav .nav-link, .home-header .navbar-dark .navbar-nav .nav-link{
	color: #d0f1ff;
}
.header-item-wr .navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:hover, footer a:hover{
	color: #ffffff;
}

.form-inline .form-control, .header-item-wr .btn{
	border-radius: 0;
}
.header-item-wr .btn:hover, .home-form button:hover{
	background-color: #1f3db6;
}


.home-header .header-item-wr img{
	height: 130px;
}
.home-wr{
	margin-top: 50px !important;
}
.text-danger p{
    color: #dc3545!important;
}
a:focus, a:active, .btn:focus, .btn:active{
	border:none !important;
	outline: none !important;
	box-shadow: none !important;
}
#hiddenspan{
    display: none;
    font-size: 0.8em;
    color: #FFFFFF;
}

.isDisabled {
  cursor: not-allowed;
}
.isDisabled > a {
  display: inline-block;  /* For IE11/ MS Edge bug */
  pointer-events: none;
}
.isDisabled > i {
  display: inline-block;  /* For IE11/ MS Edge bug */
  pointer-events: none;
}
.cap-wr2{
	font-size: 16px;
    text-align: left;
    position: absolute;
    left: 0;
	top: -19px;
    padding: 3px;
    line-height: 1;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #000;
    width: auto;
    cursor: default;
}
.cap-wr2 .fa-download, .cap-wr2 .fa-thumbs-up, .cap-wr2 .fa-thumbs-o-up, .minitext{
	color: #34506b;
}
.cap-wr2{
	font-size: 14px;
}
.minitext {
    font-size: 12px;
}

.cap-wr2 .likerating i{
	cursor: pointer;
}

.orange, #prev-gallery:hover, #next-gallery:hover, .likerating .fa-thumbs-o-up:hover{
	color: #50A3C7 !important;
}

.orangebg{
	background-color: rgba(80, 163, 199, 0.8);
}


.smallertext{
	font-size:0.9em;
}


#nav-signup .nav-link{
	color: #FFFFFF !important;
	background: rgba(9, 29, 110, 0.6);
    height: 22px;
    padding: 0 10px;
}
#nav-signup .nav-link{
	padding: 3px 5px 0;
	display: inline-block;
}
@media screen and (min-width: 992px){
	#home-nav-signup .nav-link{
		color: #FFFFFF !important;
		background: rgba(9, 29, 110, 0.6);
	    height: 22px;
	    padding: 0 10px;
	}
	#nav-login{
		position: absolute;
	    top: -33px;
	    right: 510px;
	    font-size: 0.8em;
	}
	#nav-signup{
		position: absolute;
	    top: -28px;
	    right: 402px;
	    font-size: 0.8em;
	}
	#home-nav-login{
	    position: absolute;
	    top: 25px;
	    right: 125px;
	    font-size: 0.8em;
	}
	#home-nav-logout{
	    position: absolute;
	    top: 25px;
	    right: 140px;
	    font-size: 0.8em;
	}
	#nav-logout{
	    position: absolute;
	    top: -33px;
	    right: 527px;
	    font-size: 0.8em;
	}
	#home-nav-signup{
		position: absolute;
	    top: 25px;
	    right: 22px;
	    font-size: 0.8em;
	}
	#home-nav-signup .nav-link, #nav-signup .nav-link{
	    color: #FFFFFF;
	    display: block;
	    float: left;
	    height: 22px;
	    padding: 2px 10px;
	    text-align: center;
	}
	#nav-signup .nav-link{
		padding-top: 4px;
	}
	#home-nav-signup .nav-link:hover, #nav-signup .nav-link:hover{
		background-color: #091d6e;
	}
}
@media screen and (min-width: 1100px){
	#home-nav-signup .nav-link{
		padding-top: 0;
	}
}
	#home-nav-signup .fa-heart, #nav-signup .fa-heart{
		color: #ff000c;
	}
	
	@media screen and (max-width: 991px){
		#home-nav-login .nav-link, #home-nav-signup .nav-link, #home-nav-logout .nav-link, #nav-login .nav-link, #nav-signup .nav-link, #nav-logout .nav-link{
			color: #091d6e;
		}
		#home-nav-login .nav-link:hover, #home-nav-signup .nav-link:hover, #home-nav-logout .nav-link:hover, #nav-login .nav-link:hover, #nav-signup .nav-link:hover, #nav-logout .nav-link:hover{
			color: #5968a3;
		}
	}



#postinfo{
	text-align: right;font-size: 0.8em; margin-right: 20px;margin-bottom: 1.5rem !important;margin-top: 1.5rem !important;
}
#postinfo span{
	margin-right: 30px;
}
#postinfo span:last-of-type{
	margin-right: 0;
}
#authsubmit{
	color: #d0f1ff;
	cursor: pointer;
    width: 150px;
    height: 40px;
}
#authsubmit:hover{
	color: #ffffff;
}
.alert-danger p{
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

@media (max-width: 991px) {
	header .header-item-wr:nth-child(2){
	    position: fixed;
	    top: 0;
	    right: 50px;
	    width: 470px;
	    height: auto;
	}
	.nav-link{
		padding: .4rem 1rem;
	}
	.header-item-wr li{
		width: 25%;
	}
}

@media (max-width: 767px) {
	header .header-item-wr:nth-child(2){
	    position: fixed;
	    top: 0;
	    right: 50px;
	    width: 450px;
	    height: auto;
	}
	.nav-link{
		padding: .4rem 1rem;
	}
	.header-item-wr li{
		width: 25%;
	}
}

@media (max-width: 496px) {
	header .header-item-wr:nth-child(2){
	    position: fixed;
	    top: 0;
	    right: 50px;
	    width: calc(100% - 50px);
	    height: auto;
	}
	.nav-link{
		padding: .2rem 1rem;
	}
	.header-item-wr li{
		width: 100px;
	}
}

@media (max-width: 430px) {
	.header-item-wr li{
		width: 95px;
	}
}


@media (max-width: 385px) {
	header .header-item-wr:nth-child(2){
	    position: fixed;
	    top: 0;
	    right: 43px;
	    width: calc(100% - 43px);
	    height: auto;
	}
	.nav-link{
		padding: .26rem 1rem;
	}
	.header-item-wr li{
		width: 80px;
	}
	.header-item-wr .navbar{
		padding: .5rem .5rem;
	}
	.header-item-wr .navbar-expand-lg .navbar-nav .nav-link{
		font-size: 0.75em;
	}
}

.uploadform input[type=submit]:hover{
	background: #50A3C7;
    color: #fff;
    cursor: pointer;
}
#youruploadedimages h4{
	width: 100%;
}
#youruploadedimages a:hover, #youruploadedimages a:hover p{
	text-decoration: none;
	color: #50A3C7;
}
#news-pagination, #viewallimages {min-height:55px; clear: both; margin: 30px 10px 0; line-height: 2em;}
#news-pagination a, #news-pagination strong, #viewallimages a:nth-child(2){background-color: #FFFFFF; padding: 6px 13px; text-decoration: none; color: #34506b; font-size: 15px; border: 1px solid #50A3C7;}
#news-pagination strong, #news-pagination a:hover, #viewallimages a:nth-child(2):hover{font-weight: normal; background-color:#50A3C7; color: #FFF;}
#viewallimages a:nth-child(2){
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
#viewallimages{
	margin-top: 15px;
}
.home-wr{
	padding-left: 5px !important;
	padding-right: 5px !important;
}

@media (max-width: 767px) {
	#viewallimages{
		font-size: 0.8em;
	}
}

.item-userimages2{
	margin-bottom: 55px !important;
}
.item-userimages2 .bluelinka:hover{
	color: #34506b !important;
}
.item-userimages2 .new-user-text{
 	height: 52px;
 	cursor: pointer;
 }


#my-thumbs-list{
  overflow: auto;
  display: none;
  padding: 0 10px;
}
.mTSButton{
	width: 52px !important;
    height: 52px !important;
    background-color: rgba(0, 0, 0, 0.4) !important;
    line-height: 23px !important;
    border-radius: 50%;
    padding: .5rem .6rem .6rem .6rem !important;
}
.mTSButtonRight{
	right: -25px;
	margin-top: -33px;
}
.mTSButtonLeft{
	left: -25px;
	margin-top: -33px;
}
.mTSButtonLeft .mTSButtonIcon{
	left: 10px;
	top: 1px;
}
.mTSButtonRight .mTSButtonIcon{
	left: -9px;
	top: 2px;
}
.mTSButton:hover{
	background-color: rgba(80, 162, 199, 0.7) !important;
}
.mTSWrapper{
	padding-top:10px;
}


.clearfix{
	clear: both !important;
}
.relatedtagswr{
	width: 100%;
}
#my-thumbs-list ul li:before{
	content: none;
}
#my-thumbs-list li a{
	color: #50A3C7;
    background-color: transparent;
    background-image: none;
    border-color: #50A3C7;
}
#my-thumbs-list li a:hover {
    color: #fff;
    background-color: #50A3C7;
    border-color: #50A3C7;
}
#floating-div22{
    width: 300px;
    float: right;
    position: relative;
    margin: 25px 10px 0 0;
    height: 275px;
}
#floatingad{
    width: 300px;
    float: right;
    margin: 25px 10px 0 0;
    height: 600px;
	position: -webkit-sticky; /* Safari */
	position: sticky;
	top: 149px;
}
#load_data_message{
	text-align: center;
}
#load_data_message img{
    width: 48px;
}
#content-tag-wr, #content-left{
	width: calc(100% - 330px); float: left;min-height: 650px;
}
@media screen and (max-width: 736px) {
	#floating-div22, #floatingad{
		display: none;
	}
	#content-tag-wr, #content-left{
		width: 100%;
	}
}
#my-thumbs-list2 a{
	padding: 0.15rem .5rem;
}
#my-thumbs-list2{
	padding-left: 25px;
	margin-top: 3px;
}
#flyrelated h4{
	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    height: 1.3em;
}
#flyrelated .vcenter{
	background-image: url(../images/bg.png);
    background-size: 100% auto;
    padding: 0;
}
.relh4{
	font-size: 1.3rem !important;
    color: #34506b;
}
#searchistock{padding-left: 0; padding-right: 0;}
#istockwr, #istockpostwr, #istockpostwr2, #istockpopupwr{width: 100%; margin-top: 15px;}
#istockwr{margin-top: -4px;}
#searchistock h2, #searchwr h2, #istockpostwr h2, #istockpostwr2 h2, #istockpopupwr h2, #home-content h2.posth2{font-size: 1.2rem; font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol"; color: #FFF; text-align: center; margin-top: 16px;line-height: 1.7rem;}
#searchistock h2, #searchwr h2{
	margin-top: 10px;
}
#searchwr h2, #home-content h2.posth2, .grid-title{color: #34506b;}
.whiteh1 .grid-title{color: #ffffff;}
.grid-title{
	margin-bottom: .5em;
}
#searchwr .row{
	margin-left: 10px;
}
#searchistock h2 img{margin-top: -10px}
#istockpopupwr h2 img{margin-top: -8px; height: 17px;}
#istockpostwr h2 img, #istockpostwr2 h2 img, #searchistock h2 img{margin-top: -6px; height: 14px;}
#searchistock h2, #searchwr h2{font-size: 1rem; font-weight: normal;}
#istockpostwr h2, #istockpostwr2 h2, #istockpopupwr h2, #home-content h2.posth2{text-align: left; margin-top: 0; margin-left: 25px; font-size: 1rem; font-weight: normal;}
#home-content h2.posth2{margin-left: 1em; margin-bottom: 0 !important;margin-top: 1.2em;}
#istockwr img, .flex-images3 img, .flex-images4 img{transition: all 300ms linear;}
#istockwr img:hover, .flex-images3 img:hover, .flex-images4 img:hover{transform: scale(1.2);}
#istockpostwr, #istockpostwr2{border-top: 1px solid #50A3C7; border-bottom: 1px solid #50A3C7; padding: 15px 22px; width: calc(100% + 30px);margin-left: -15px;min-height: 190px;}
#istockpostwr h2, #istockpostwr2 h2, #searchistock h2{
	color: #34506b;
}
#istockpopupwr{padding: 10px; margin-left: 0; min-height: 190px;}
#istockpopupwr{background: rgba(68, 68, 68, 0.71);}
#istockwr .item, #istockpostwr .item, #istockpostwr2 .item, #istockpopupwr .item{border: none; margin: 4px !important;overflow: hidden;}
#istockpostwr .item, #istockpostwr2 .item, #searchistock .item{
	border: 1px solid #bababa;
}
#istockpopupwr h2 img{margin-top: -5px; height: 15px;}
@media screen and (max-width: 575px) {
	#istockpostwr, #istockpostwr2{width: 100%; margin-left: 0;}
	#istockwr{height: 100%;}
	#searchistock{margin-left: 0;}
	#searchwr .row{
		margin-left: 0;
	}
	#searchwr{
		padding-left: 0;
		margin-top: 20px;
	}
}
.flex-images a.istockitemlink, .flex-images2 a.istockitemlink, .flex-images3 a.istockitemlink, .flex-images4 a.istockitemlink, .flex-images5 a.istockitemlink{
	display: block;background-size: cover;width: 100%;height: 100%;transition: all 300ms linear;
}
.flex-images a.istockitemlink:hover, .flex-images2 a.istockitemlink:hover, .flex-images3 a.istockitemlink:hover, .flex-images4 a.istockitemlink:hover, .flex-images5 a.istockitemlink:hover{
	transform: scale(1.2);
}
.istock-figure{
	border: 1px solid #bababa;
	overflow: hidden;
}
.istock-image {
	position: unset;
    -webkit-transform: unset;
    -ms-transform: unset;
    transform: unset;
    width: 138px;
    height: 138px;
    transition: all 300ms linear;
}
.istock-image:hover {
	position: unset;
	transform: unset;
    transform: scale(1.2);
}
.affilatewr{
	margin: 0 1em 1em;
}
.onerow .istock-container{
	height: 144px; overflow: hidden;
}
.onerow{
	min-height: 176px;
}
@media screen and (max-width: 575px) {
	.istock-figure{
		width: 127px; height: 127px;
	}
	.istock-image{
		width: 125px;
    	height: 125px;
	}
	.istock-container{
		height: 393px; overflow: hidden; margin: 0 auto;
	}
	.onerow .istock-container{
		height: 131px !important;
	}
}


#carbonads {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
  Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Helvetica, Arial,
  sans-serif;
}

#carbonads {
  display: block;
  margin: 30px auto;
  overflow: hidden;
  max-width: 728px;
  position: relative;
  background-color: hsl(0, 0%, 99%);
  border: solid 1px #eee;
  font-size: 22px;
  box-sizing: content-box;
}

#carbonads > span {
  display: block;
}

#carbonads a {
  color: inherit;
  text-decoration: none;
}

#carbonads a:hover {
  color: inherit;
}

.carbon-wrap {
  display: flex;
  align-items: center;
}

.carbon-img {
  display: block;
  float: left;
  margin: 0;
  line-height: 1;
}

.carbon-img img {
  display: block;
  height: 90px;
  width: auto;
}

.carbon-text {
  display: block;
  float: left;
  padding: 0 1em;
  line-height: 1.35;
  max-width: calc(100% - 130px);
  text-align: left;
}

.carbon-poweredby {
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 6px 10px;
  background: repeating-linear-gradient(
                  -45deg,
                  transparent,
                  transparent 5px,
                  hsla(0, 0%, 0%, 0.025) 5px,
                  hsla(0, 0%, 0%, 0.025) 10px
  )
  hsla(203, 11%, 95%, 0.8);
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  font-weight: 600;
  font-size: 8px;
  border-top-left-radius: 4px;
  line-height: 1;
}

@media only screen and (min-width: 320px) and (max-width: 759px) {
  .carbon-text {
    font-size: 14px;
  }
}

#searchistock .istock-container{margin: 0 auto;width: 577px;}
@media (max-width: 1930px){
	#searchistock .istock-container{width: 434px;}
}
@media (max-width: 1510px){
	#searchistock .istock-container{width: 288px;}
}
@media (max-width: 1100px){
	#searchistock .istock-container{width: 145px;}
}
@media (max-width: 575px){
	.istock-container{width: 262px !important;}
}
#searchistock .grid-title{
	margin-top: 9px;
}
.istock-grid-title a{
	margin-left: 15px; color: red; border: 1px solid #bababa; padding: 2px 13px; font-size: .87em;
}
.istock-grid-title a:active, .istock-grid-title a:focus{
	border: 1px solid #bababa !important;
}
.istock-grid-title{
	margin-bottom: 6px;
}
@media (max-width: 767px){
	.istock-grid-title a{margin-left: 0; display: inline-block;} #searchistock .istock-grid-title a{padding: 2px 4px;font-size: .75em;}
}
#countdownwr{
	color: #878787;font-size: .8em; margin-bottom: 0.3rem !important;
}
#downloadorwr{
	visibility: hidden;
}
#downloadorwr p{
	font-size: 0.8em; margin-bottom: 0; margin-top: 0.5em;
}
#myModal2{
	background: rgba(0, 0, 0, 0.6);padding-top: 0;
}
#myModal2 p{
	color: #3b3b3b;
}
h4.modal-title{
    font-size: 1em;line-height: 1;color: #3b3b3b;
}
@media (min-width: 576px){
	.modal-dialog {
	    max-width: 350px;
	    margin: 30px auto;
	}
}
.modal-header .close{
    color: #414141;
    font-size: 30px;
    font-weight: bold;
    transition: 0.3s;
    margin: -22px -15px -22px auto;
}
.modal-header .close:hover{
	outline: none;
}
#popupbody{
	min-height: 415px; padding-top: 5px !important;
}
#myModal2 .modal-body p, #downloadorwr{
	text-align: center !important;
}
#myModal2 .modal-dialog-centered{
	width: auto !important;
}
#downloadoriginallink{
	background-color: rgba(0, 0, 0, 0.71);margin-bottom: 0;
}
#downloadoriginallink:hover{
	background-color: rgba(0, 0, 0, 0.89);
	color: #eeeeee;
}
#vi_25056999_1{
	text-align: center;
}
@media screen and (max-width: 991px){
	.istock-grid-title a{
	    width: 320px;
	    display: block;
	    margin-left: 0;
	}
}
@media (max-width: 575px){
	.istock-grid-title a{padding: 2px 5px;width: 100%;}
}
@media (max-width: 374px){
	.istock-grid-title a{font-size: .8em;}
}